[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Subversion and SSPI

From: Stefan KŁng <tortoisesvn_at_gmail.com>
Date: 2007-06-05 18:10:53 CEST

Rich wrote:
> So why does downgrading from TSVN 1.4.3 to TSVN 1.4.0 allow me to
> automatically authenticate with a non-SSL apache running mod_sspi?

Because of a bug in neon :)

Stefan

>
>
> On 6/5/07, *Stefan KŁng * <tortoisesvn@gmail.com
> <mailto:tortoisesvn@gmail.com>> wrote:
>
> ....
> You're missing the point here.
> NTLM requires SSL, if you like it or not. If you want automatic
> negotiation (no username/pw prompt), then you need SSL - there's no way
> around it.
>
>

-- 
        ___
   oo  // \\      "De Chelonian Mobile"
  (_,\/ \_/ \     TortoiseSVN
    \ \_/_\_/>    The coolest Interface to (Sub)Version Control
    /_/   \_\     http://tortoisesvn.net
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tortoisesvn.tigris.org
For additional commands, e-mail: dev-help@tortoisesvn.tigris.org
Received on Tue Jun 5 18:11:09 2007

This is an archived mail posted to the TortoiseSVN Dev mailing list.

This site is subject to the Apache Privacy Policy and the Apache Public Forum Archive Policy.